echo off
cls
echo Deleting temporary files.  Please wait...
del %1\VCSCBS\cbs15\R.L
del %1\VCSCBS\cbs15\CBS2.EXE
del %1\VCSCBS\cbs15\ROULETTE.EXE
del %1\VCSCBS\cbs15\R.V
del %1\VCSCBS\cbs15\CBS15.BAT
del %1\VCSCBS\cbs15\control1.bat
del %1\VCSCBS\cbs15\cbscd1.exe
del %1\VCSCBS\cbs15\tmp.bat
cd ..
%2\
cd ..
cbscd
